
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
# $Id: VC8WorkspaceCreator.pm 1728 2010-02-28 15:10:02Z elliott_c $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# /tmp/DOC_ROOT/stage-9033/ACE_wrappers/bin/mwc.pl -type vc8 -recurse -hierarchy -relative ACE_ROOT=/tmp/DOC_ROOT/stage-9033/ACE_wrappers -relative TAO_ROOT=/tmp/DOC_ROOT/stage-9033/ACE_wrappers/TAO -relative CIAO_ROOT=/tmp/DOC_ROOT/stage-9033/ACE_wrappers/TAO/CIAO -relative DANCE_ROOT=/tmp/DOC_ROOT/stage-9033/ACE_wrappers/TAO/CIAO/DAnCE -name_modifier "*_vc8"
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "AMH_Client", "AMH\AMH_Client_vc8.vcproj", "{0678F12F-FECA-1BAD-459A-8A63E14D8A23}"
	ProjectSection(ProjectDependencies) = postProject
		{72F6E8C3-FECA-1BAD-459A-8A63E14D8A23} = {72F6E8C3-FECA-1BAD-459A-8A63E14D8A23}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "AMH_Idl", "AMH\AMH_Idl_vc8.vcproj", "{72F6E8C3-FECA-1BAD-459A-8A63E14D8A23}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "AMH_Server", "AMH\AMH_Server_vc8.vcproj", "{8C43913F-FECA-1BAD-459A-8A63E14D8A23}"
	ProjectSection(ProjectDependencies) = postProject
		{72F6E8C3-FECA-1BAD-459A-8A63E14D8A23} = {72F6E8C3-FECA-1BAD-459A-8A63E14D8A23}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "AMH_AMI_Client", "AMH_AMI\AMH_AMI_Client_vc8.vcproj", "{9B88F06A-FECA-1BAD-B59B-CFFE8A2654D4}"
	ProjectSection(ProjectDependencies) = postProject
		{66AF37C3-FECA-1BAD-B59B-CFFE8A2654D4} = {66AF37C3-FECA-1BAD-B59B-CFFE8A2654D4}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "AMH_AMI_Idl", "AMH_AMI\AMH_AMI_Idl_vc8.vcproj", "{66AF37C3-FECA-1BAD-B59B-CFFE8A2654D4}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "AMH_AMI_Inner_Server", "AMH_AMI\AMH_AMI_Inner_Server_vc8.vcproj", "{76139EA3-FECA-1BAD-B59B-CFFE8A2654D4}"
	ProjectSection(ProjectDependencies) = postProject
		{66AF37C3-FECA-1BAD-B59B-CFFE8A2654D4} = {66AF37C3-FECA-1BAD-B59B-CFFE8A2654D4}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "AMH_AMI_Middle_Server", "AMH_AMI\AMH_AMI_Middle_Server_vc8.vcproj", "{6AFFF5F0-FECA-1BAD-B59B-CFFE8A2654D4}"
	ProjectSection(ProjectDependencies) = postProject
		{66AF37C3-FECA-1BAD-B59B-CFFE8A2654D4} = {66AF37C3-FECA-1BAD-B59B-CFFE8A2654D4}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "BiDirectionalGIOP_Client", "BiDirectionalGIOP\BiDirectionalGIOP_Client_vc8.vcproj", "{9A34A265-FECA-1BAD-09C9-C0FFF17D4404}"
	ProjectSection(ProjectDependencies) = postProject
		{465F2C06-FECA-1BAD-09C9-C0FFF17D4404} = {465F2C06-FECA-1BAD-09C9-C0FFF17D4404}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "BiDirectionalGIOP_Idl", "BiDirectionalGIOP\BiDirectionalGIOP_Idl_vc8.vcproj", "{465F2C06-FECA-1BAD-09C9-C0FFF17D4404}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "BiDirectionalGIOP_Server", "BiDirectionalGIOP\BiDirectionalGIOP_Server_vc8.vcproj", "{100FC275-FECA-1BAD-09C9-C0FFF17D4404}"
	ProjectSection(ProjectDependencies) = postProject
		{465F2C06-FECA-1BAD-09C9-C0FFF17D4404} = {465F2C06-FECA-1BAD-09C9-C0FFF17D4404}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "GettingStarted_Client", "GettingStarted\GettingStarted_Client_vc8.vcproj", "{325DA50F-FECA-1BAD-60CE-AA57FCCFDED8}"
	ProjectSection(ProjectDependencies) = postProject
		{30F5AA96-FECA-1BAD-60CE-AA57FCCFDED8} = {30F5AA96-FECA-1BAD-60CE-AA57FCCFDED8}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "GettingStarted_Idl", "GettingStarted\GettingStarted_Idl_vc8.vcproj", "{30F5AA96-FECA-1BAD-60CE-AA57FCCFDED8}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "GettingStarted_Server", "GettingStarted\GettingStarted_Server_vc8.vcproj", "{B866C51F-FECA-1BAD-60CE-AA57FCCFDED8}"
	ProjectSection(ProjectDependencies) = postProject
		{30F5AA96-FECA-1BAD-60CE-AA57FCCFDED8} = {30F5AA96-FECA-1BAD-60CE-AA57FCCFDED8}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "LocalObject_Messenger_Idl", "LocalObjects\Messenger\LocalObject_Messenger_Idl_vc8.vcproj", "{E9FB49C4-FECA-1BAD-816B-AE30B0355904}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "LocalObject_Messenger_Server", "LocalObjects\Messenger\LocalObject_Messenger_Server_vc8.vcproj", "{5653E88F-FECA-1BAD-816B-AE30B0355904}"
	ProjectSection(ProjectDependencies) = postProject
		{E9FB49C4-FECA-1BAD-816B-AE30B0355904} = {E9FB49C4-FECA-1BAD-816B-AE30B0355904}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ServantLocator_Client", "LocalObjects\ServantLocator\ServantLocator_Client_vc8.vcproj", "{C10F9220-FECA-1BAD-32F9-85A4891E7496}"
	ProjectSection(ProjectDependencies) = postProject
		{420A9FB5-FECA-1BAD-32F9-85A4891E7496} = {420A9FB5-FECA-1BAD-32F9-85A4891E7496}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ServantLocator_Idl", "LocalObjects\ServantLocator\ServantLocator_Idl_vc8.vcproj", "{420A9FB5-FECA-1BAD-32F9-85A4891E7496}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ServantLocator_Server", "LocalObjects\ServantLocator\ServantLocator_Server_vc8.vcproj", "{4B34F230-FECA-1BAD-32F9-85A4891E7496}"
	ProjectSection(ProjectDependencies) = postProject
		{420A9FB5-FECA-1BAD-32F9-85A4891E7496} = {420A9FB5-FECA-1BAD-32F9-85A4891E7496}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "AMIcallback_Client", "Messaging\AMIcallback\AMIcallback_Client_vc8.vcproj", "{AC3FAD78-FECA-1BAD-02C6-DDC905AB6D72}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "AMIcallback_Server", "Messaging\AMIcallback\AMIcallback_Server_vc8.vcproj", "{2604CD68-FECA-1BAD-02C6-DDC905AB6D72}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RelativeRoundtripTimeout_Client", "Messaging\RelativeRoundtripTimeout\RelativeRoundtripTimeout_Client_vc8.vcproj", "{63180676-FECA-1BAD-256D-D306A2000579}"
	ProjectSection(ProjectDependencies) = postProject
		{0760BECC-FECA-1BAD-256D-D306A2000579} = {0760BECC-FECA-1BAD-256D-D306A2000579}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RelativeRoundtripTimeout_Idl", "Messaging\RelativeRoundtripTimeout\RelativeRoundtripTimeout_Idl_vc8.vcproj", "{0760BECC-FECA-1BAD-256D-D306A2000579}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RelativeRoundtripTimeout_Server", "Messaging\RelativeRoundtripTimeout\RelativeRoundtripTimeout_Server_vc8.vcproj", "{E9236666-FECA-1BAD-256D-D306A2000579}"
	ProjectSection(ProjectDependencies) = postProject
		{0760BECC-FECA-1BAD-256D-D306A2000579} = {0760BECC-FECA-1BAD-256D-D306A2000579}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "GracefulShutdown_Idl", "Multithreading\GracefulShutdown\GracefulShutdown_Idl_vc8.vcproj", "{C7439D08-FECA-1BAD-1921-D1349DA52E1E}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Multithreading_GracefulShutdown_Client", "Multithreading\GracefulShutdown\Multithreading_GracefulShutdown_Client_vc8.vcproj", "{18F24A7D-FECA-1BAD-1921-D1349DA52E1E}"
	ProjectSection(ProjectDependencies) = postProject
		{C7439D08-FECA-1BAD-1921-D1349DA52E1E} = {C7439D08-FECA-1BAD-1921-D1349DA52E1E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Multithreading_GracefulShutdown_Server", "Multithreading\GracefulShutdown\Multithreading_GracefulShutdown_Server_vc8.vcproj", "{92C92A6D-FECA-1BAD-1921-D1349DA52E1E}"
	ProjectSection(ProjectDependencies) = postProject
		{C7439D08-FECA-1BAD-1921-D1349DA52E1E} = {C7439D08-FECA-1BAD-1921-D1349DA52E1E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Multithreading_Reactive_Client", "Multithreading\Reactive\Multithreading_Reactive_Client_vc8.vcproj", "{3BC56965-FECA-1BAD-2E02-C9178586193D}"
	ProjectSection(ProjectDependencies) = postProject
		{F6C1AE7A-FECA-1BAD-2E02-C9178586193D} = {F6C1AE7A-FECA-1BAD-2E02-C9178586193D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Multithreading_Reactive_Server", "Multithreading\Reactive\Multithreading_Reactive_Server_vc8.vcproj", "{B1FE0975-FECA-1BAD-2E02-C9178586193D}"
	ProjectSection(ProjectDependencies) = postProject
		{F6C1AE7A-FECA-1BAD-2E02-C9178586193D} = {F6C1AE7A-FECA-1BAD-2E02-C9178586193D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Reactive_Idl", "Multithreading\Reactive\Reactive_Idl_vc8.vcproj", "{F6C1AE7A-FECA-1BAD-2E02-C9178586193D}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Multi_ThreadPerConnection_Client", "Multithreading\ThreadPerConnection\Multi_ThreadPerConnection_Client_vc8.vcproj", "{089610AB-FECA-1BAD-5B31-35419C51875C}"
	ProjectSection(ProjectDependencies) = postProject
		{C904C929-FECA-1BAD-5B31-35419C51875C} = {C904C929-FECA-1BAD-5B31-35419C51875C}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Multi_ThreadPerConnection_Server", "Multithreading\ThreadPerConnection\Multi_ThreadPerConnection_Server_vc8.vcproj", "{82AD70BB-FECA-1BAD-5B31-35419C51875C}"
	ProjectSection(ProjectDependencies) = postProject
		{C904C929-FECA-1BAD-5B31-35419C51875C} = {C904C929-FECA-1BAD-5B31-35419C51875C}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ThreadPerConnection_Idl", "Multithreading\ThreadPerConnection\ThreadPerConnection_Idl_vc8.vcproj", "{C904C929-FECA-1BAD-5B31-35419C51875C}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Multithreading_ThreadPool_Client", "Multithreading\ThreadPool\Multithreading_ThreadPool_Client_vc8.vcproj", "{A151D325-FECA-1BAD-6CB1-C912B1465175}"
	ProjectSection(ProjectDependencies) = postProject
		{C6C1FA51-FECA-1BAD-6CB1-C912B1465175} = {C6C1FA51-FECA-1BAD-6CB1-C912B1465175}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Multithreading_ThreadPool_Server", "Multithreading\ThreadPool\Multithreading_ThreadPool_Server_vc8.vcproj", "{2B6AB335-FECA-1BAD-6CB1-C912B1465175}"
	ProjectSection(ProjectDependencies) = postProject
		{C6C1FA51-FECA-1BAD-6CB1-C912B1465175} = {C6C1FA51-FECA-1BAD-6CB1-C912B1465175}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ThreadPool_Idl", "Multithreading\ThreadPool\ThreadPool_Idl_vc8.vcproj", "{C6C1FA51-FECA-1BAD-6CB1-C912B1465175}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Auth_Client", "PortableInterceptors\Auth\Auth_Client_vc8.vcproj", "{025F412F-FECA-1BAD-622A-8A6729F937DC}"
	ProjectSection(ProjectDependencies) = postProject
		{72F6AAB8-FECA-1BAD-622A-8A6729F937DC} = {72F6AAB8-FECA-1BAD-622A-8A6729F937DC}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Auth_Idl", "PortableInterceptors\Auth\Auth_Idl_vc8.vcproj", "{72F6AAB8-FECA-1BAD-622A-8A6729F937DC}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Auth_Server", "PortableInterceptors\Auth\Auth_Server_vc8.vcproj", "{8864213F-FECA-1BAD-622A-8A6729F937DC}"
	ProjectSection(ProjectDependencies) = postProject
		{72F6AAB8-FECA-1BAD-622A-8A6729F937DC} = {72F6AAB8-FECA-1BAD-622A-8A6729F937DC}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "IOR_Client", "PortableInterceptors\IOR\IOR_Client_vc8.vcproj", "{0670CB2F-FECA-1BAD-4DA0-8A63429F98FD}"
	ProjectSection(ProjectDependencies) = postProject
		{D2F6E840-FECA-1BAD-4DA0-8A63429F98FD} = {D2F6E840-FECA-1BAD-4DA0-8A63429F98FD}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "IOR_Idl", "PortableInterceptors\IOR\IOR_Idl_vc8.vcproj", "{D2F6E840-FECA-1BAD-4DA0-8A63429F98FD}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "IOR_Server", "PortableInterceptors\IOR\IOR_Server_vc8.vcproj", "{8C4BAB3F-FECA-1BAD-4DA0-8A63429F98FD}"
	ProjectSection(ProjectDependencies) = postProject
		{D2F6E840-FECA-1BAD-4DA0-8A63429F98FD} = {D2F6E840-FECA-1BAD-4DA0-8A63429F98FD}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "PICurrent_Client", "PortableInterceptors\PICurrent\PICurrent_Client_vc8.vcproj", "{237EA9FB-FECA-1BAD-43C2-5E468B67DC15}"
	ProjectSection(ProjectDependencies) = postProject
		{FFB4B8A6-FECA-1BAD-43C2-5E468B67DC15} = {FFB4B8A6-FECA-1BAD-43C2-5E468B67DC15}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "PICurrent_Idl", "PortableInterceptors\PICurrent\PICurrent_Idl_vc8.vcproj", "{FFB4B8A6-FECA-1BAD-43C2-5E468B67DC15}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "PICurrent_Server", "PortableInterceptors\PICurrent\PICurrent_Server_vc8.vcproj", "{A945C9EB-FECA-1BAD-43C2-5E468B67DC15}"
	ProjectSection(ProjectDependencies) = postProject
		{FFB4B8A6-FECA-1BAD-43C2-5E468B67DC15} = {FFB4B8A6-FECA-1BAD-43C2-5E468B67DC15}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SimpleCode_Client", "PortableInterceptors\SimpleCodec\SimpleCode_Client_vc8.vcproj", "{A7611389-FECA-1BAD-5C78-2CC2288A1296}"
	ProjectSection(ProjectDependencies) = postProject
		{589CF95D-FECA-1BAD-5C78-2CC2288A1296} = {589CF95D-FECA-1BAD-5C78-2CC2288A1296}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SimpleCode_Idl", "PortableInterceptors\SimpleCodec\SimpleCode_Idl_vc8.vcproj", "{589CF95D-FECA-1BAD-5C78-2CC2288A1296}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SimpleCode_Server", "PortableInterceptors\SimpleCodec\SimpleCode_Server_vc8.vcproj", "{2D5A7399-FECA-1BAD-5C78-2CC2288A1296}"
	ProjectSection(ProjectDependencies) = postProject
		{589CF95D-FECA-1BAD-5C78-2CC2288A1296} = {589CF95D-FECA-1BAD-5C78-2CC2288A1296}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RTCORBA_Client", "RTCORBA\RTCORBA_Client_vc8.vcproj", "{019B0878-FECA-1BAD-A663-DD6498BC472C}"
	ProjectSection(ProjectDependencies) = postProject
		{E78696FC-FECA-1BAD-A663-DD6498BC472C} = {E78696FC-FECA-1BAD-A663-DD6498BC472C}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RTCORBA_Idl", "RTCORBA\RTCORBA_Idl_vc8.vcproj", "{E78696FC-FECA-1BAD-A663-DD6498BC472C}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RTCORBA_Server", "RTCORBA\RTCORBA_Server_vc8.vcproj", "{8BA06868-FECA-1BAD-A663-DD6498BC472C}"
	ProjectSection(ProjectDependencies) = postProject
		{E78696FC-FECA-1BAD-A663-DD6498BC472C} = {E78696FC-FECA-1BAD-A663-DD6498BC472C}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SmartProxies_Client", "SmartProxies\SmartProxies_Client_vc8.vcproj", "{4B892F38-FECA-1BAD-B444-9D2E03914FF8}"
	ProjectSection(ProjectDependencies) = postProject
		{C1B24F28-FECA-1BAD-B444-9D2E03914FF8} = {C1B24F28-FECA-1BAD-B444-9D2E03914FF8}
		{75A24F37-FECA-1BAD-B444-9D2E03914FF8} = {75A24F37-FECA-1BAD-B444-9D2E03914FF8}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SmartProxies_Logger", "SmartProxies\SmartProxies_Logger_vc8.vcproj", "{75A24F37-FECA-1BAD-B444-9D2E03914FF8}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SmartProxies_Server", "SmartProxies\SmartProxies_Server_vc8.vcproj", "{C1B24F28-FECA-1BAD-B444-9D2E03914FF8}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Bank_Dev_Bank_Idl", "ValueTypes\Bank\Bank_Dev_Bank_Idl_vc8.vcproj", "{F0D11F6C-FECA-1BAD-4789-8A65FDDB96F8}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Bank__Dev_Client", "ValueTypes\Bank\Bank__Dev_Client_vc8.vcproj", "{EC8F0B57-FECA-1BAD-4789-8A65FDDB96F8}"
	ProjectSection(ProjectDependencies) = postProject
		{F0D11F6C-FECA-1BAD-4789-8A65FDDB96F8} = {F0D11F6C-FECA-1BAD-4789-8A65FDDB96F8}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Bank__Dev_Server", "ValueTypes\Bank\Bank__Dev_Server_vc8.vcproj", "{66B46B47-FECA-1BAD-4789-8A65FDDB96F8}"
	ProjectSection(ProjectDependencies) = postProject
		{F0D11F6C-FECA-1BAD-4789-8A65FDDB96F8} = {F0D11F6C-FECA-1BAD-4789-8A65FDDB96F8}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ValueTypes_DevGuideIDL", "ValueTypes\Messenger\ValueTypes_DevGuideIDL_vc8.vcproj", "{98C6F297-FECA-1BAD-E326-3960336C5C94}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ValueTypes_DevGuideMsgClient", "ValueTypes\Messenger\ValueTypes_DevGuideMsgClient_vc8.vcproj", "{0B0CDBB1-FECA-1BAD-E326-3960336C5C94}"
	ProjectSection(ProjectDependencies) = postProject
		{98C6F297-FECA-1BAD-E326-3960336C5C94} = {98C6F297-FECA-1BAD-E326-3960336C5C94}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ValueTypes_DevGuideMsgServer", "ValueTypes\Messenger\ValueTypes_DevGuideMsgServer_vc8.vcproj", "{8137BBA1-FECA-1BAD-E326-3960336C5C94}"
	ProjectSection(ProjectDependencies) = postProject
		{98C6F297-FECA-1BAD-E326-3960336C5C94} = {98C6F297-FECA-1BAD-E326-3960336C5C94}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0678F12F-FECA-1BAD-459A-8A63E14D8A23}.Debug|Win32.ActiveCfg = Debug|Win32
		{0678F12F-FECA-1BAD-459A-8A63E14D8A23}.Debug|Win32.Build.0 = Debug|Win32
		{0678F12F-FECA-1BAD-459A-8A63E14D8A23}.Debug|x64.ActiveCfg = Debug|x64
		{0678F12F-FECA-1BAD-459A-8A63E14D8A23}.Debug|x64.Build.0 = Debug|x64
		{0678F12F-FECA-1BAD-459A-8A63E14D8A23}.Release|Win32.ActiveCfg = Release|Win32
		{0678F12F-FECA-1BAD-459A-8A63E14D8A23}.Release|Win32.Build.0 = Release|Win32
		{0678F12F-FECA-1BAD-459A-8A63E14D8A23}.Release|x64.ActiveCfg = Release|x64
		{0678F12F-FECA-1BAD-459A-8A63E14D8A23}.Release|x64.Build.0 = Release|x64
		{72F6E8C3-FECA-1BAD-459A-8A63E14D8A23}.Debug|Win32.ActiveCfg = Debug|Win32
		{72F6E8C3-FECA-1BAD-459A-8A63E14D8A23}.Debug|Win32.Build.0 = Debug|Win32
		{72F6E8C3-FECA-1BAD-459A-8A63E14D8A23}.Debug|x64.ActiveCfg = Debug|x64
		{72F6E8C3-FECA-1BAD-459A-8A63E14D8A23}.Debug|x64.Build.0 = Debug|x64
		{72F6E8C3-FECA-1BAD-459A-8A63E14D8A23}.Release|Win32.ActiveCfg = Release|Win32
		{72F6E8C3-FECA-1BAD-459A-8A63E14D8A23}.Release|Win32.Build.0 = Release|Win32
		{72F6E8C3-FECA-1BAD-459A-8A63E14D8A23}.Release|x64.ActiveCfg = Release|x64
		{72F6E8C3-FECA-1BAD-459A-8A63E14D8A23}.Release|x64.Build.0 = Release|x64
		{8C43913F-FECA-1BAD-459A-8A63E14D8A23}.Debug|Win32.ActiveCfg = Debug|Win32
		{8C43913F-FECA-1BAD-459A-8A63E14D8A23}.Debug|Win32.Build.0 = Debug|Win32
		{8C43913F-FECA-1BAD-459A-8A63E14D8A23}.Debug|x64.ActiveCfg = Debug|x64
		{8C43913F-FECA-1BAD-459A-8A63E14D8A23}.Debug|x64.Build.0 = Debug|x64
		{8C43913F-FECA-1BAD-459A-8A63E14D8A23}.Release|Win32.ActiveCfg = Release|Win32
		{8C43913F-FECA-1BAD-459A-8A63E14D8A23}.Release|Win32.Build.0 = Release|Win32
		{8C43913F-FECA-1BAD-459A-8A63E14D8A23}.Release|x64.ActiveCfg = Release|x64
		{8C43913F-FECA-1BAD-459A-8A63E14D8A23}.Release|x64.Build.0 = Release|x64
		{9B88F06A-FECA-1BAD-B59B-CFFE8A2654D4}.Debug|Win32.ActiveCfg = Debug|Win32
		{9B88F06A-FECA-1BAD-B59B-CFFE8A2654D4}.Debug|Win32.Build.0 = Debug|Win32
		{9B88F06A-FECA-1BAD-B59B-CFFE8A2654D4}.Debug|x64.ActiveCfg = Debug|x64
		{9B88F06A-FECA-1BAD-B59B-CFFE8A2654D4}.Debug|x64.Build.0 = Debug|x64
		{9B88F06A-FECA-1BAD-B59B-CFFE8A2654D4}.Release|Win32.ActiveCfg = Release|Win32
		{9B88F06A-FECA-1BAD-B59B-CFFE8A2654D4}.Release|Win32.Build.0 = Release|Win32
		{9B88F06A-FECA-1BAD-B59B-CFFE8A2654D4}.Release|x64.ActiveCfg = Release|x64
		{9B88F06A-FECA-1BAD-B59B-CFFE8A2654D4}.Release|x64.Build.0 = Release|x64
		{66AF37C3-FECA-1BAD-B59B-CFFE8A2654D4}.Debug|Win32.ActiveCfg = Debug|Win32
		{66AF37C3-FECA-1BAD-B59B-CFFE8A2654D4}.Debug|Win32.Build.0 = Debug|Win32
		{66AF37C3-FECA-1BAD-B59B-CFFE8A2654D4}.Debug|x64.ActiveCfg = Debug|x64
		{66AF37C3-FECA-1BAD-B59B-CFFE8A2654D4}.Debug|x64.Build.0 = Debug|x64
		{66AF37C3-FECA-1BAD-B59B-CFFE8A2654D4}.Release|Win32.ActiveCfg = Release|Win32
		{66AF37C3-FECA-1BAD-B59B-CFFE8A2654D4}.Release|Win32.Build.0 = Release|Win32
		{66AF37C3-FECA-1BAD-B59B-CFFE8A2654D4}.Release|x64.ActiveCfg = Release|x64
		{66AF37C3-FECA-1BAD-B59B-CFFE8A2654D4}.Release|x64.Build.0 = Release|x64
		{76139EA3-FECA-1BAD-B59B-CFFE8A2654D4}.Debug|Win32.ActiveCfg = Debug|Win32
		{76139EA3-FECA-1BAD-B59B-CFFE8A2654D4}.Debug|Win32.Build.0 = Debug|Win32
		{76139EA3-FECA-1BAD-B59B-CFFE8A2654D4}.Debug|x64.ActiveCfg = Debug|x64
		{76139EA3-FECA-1BAD-B59B-CFFE8A2654D4}.Debug|x64.Build.0 = Debug|x64
		{76139EA3-FECA-1BAD-B59B-CFFE8A2654D4}.Release|Win32.ActiveCfg = Release|Win32
		{76139EA3-FECA-1BAD-B59B-CFFE8A2654D4}.Release|Win32.Build.0 = Release|Win32
		{76139EA3-FECA-1BAD-B59B-CFFE8A2654D4}.Release|x64.ActiveCfg = Release|x64
		{76139EA3-FECA-1BAD-B59B-CFFE8A2654D4}.Release|x64.Build.0 = Release|x64
		{6AFFF5F0-FECA-1BAD-B59B-CFFE8A2654D4}.Debug|Win32.ActiveCfg = Debug|Win32
		{6AFFF5F0-FECA-1BAD-B59B-CFFE8A2654D4}.Debug|Win32.Build.0 = Debug|Win32
		{6AFFF5F0-FECA-1BAD-B59B-CFFE8A2654D4}.Debug|x64.ActiveCfg = Debug|x64
		{6AFFF5F0-FECA-1BAD-B59B-CFFE8A2654D4}.Debug|x64.Build.0 = Debug|x64
		{6AFFF5F0-FECA-1BAD-B59B-CFFE8A2654D4}.Release|Win32.ActiveCfg = Release|Win32
		{6AFFF5F0-FECA-1BAD-B59B-CFFE8A2654D4}.Release|Win32.Build.0 = Release|Win32
		{6AFFF5F0-FECA-1BAD-B59B-CFFE8A2654D4}.Release|x64.ActiveCfg = Release|x64
		{6AFFF5F0-FECA-1BAD-B59B-CFFE8A2654D4}.Release|x64.Build.0 = Release|x64
		{9A34A265-FECA-1BAD-09C9-C0FFF17D4404}.Debug|Win32.ActiveCfg = Debug|Win32
		{9A34A265-FECA-1BAD-09C9-C0FFF17D4404}.Debug|Win32.Build.0 = Debug|Win32
		{9A34A265-FECA-1BAD-09C9-C0FFF17D4404}.Debug|x64.ActiveCfg = Debug|x64
		{9A34A265-FECA-1BAD-09C9-C0FFF17D4404}.Debug|x64.Build.0 = Debug|x64
		{9A34A265-FECA-1BAD-09C9-C0FFF17D4404}.Release|Win32.ActiveCfg = Release|Win32
		{9A34A265-FECA-1BAD-09C9-C0FFF17D4404}.Release|Win32.Build.0 = Release|Win32
		{9A34A265-FECA-1BAD-09C9-C0FFF17D4404}.Release|x64.ActiveCfg = Release|x64
		{9A34A265-FECA-1BAD-09C9-C0FFF17D4404}.Release|x64.Build.0 = Release|x64
		{465F2C06-FECA-1BAD-09C9-C0FFF17D4404}.Debug|Win32.ActiveCfg = Debug|Win32
		{465F2C06-FECA-1BAD-09C9-C0FFF17D4404}.Debug|Win32.Build.0 = Debug|Win32
		{465F2C06-FECA-1BAD-09C9-C0FFF17D4404}.Debug|x64.ActiveCfg = Debug|x64
		{465F2C06-FECA-1BAD-09C9-C0FFF17D4404}.Debug|x64.Build.0 = Debug|x64
		{465F2C06-FECA-1BAD-09C9-C0FFF17D4404}.Release|Win32.ActiveCfg = Release|Win32
		{465F2C06-FECA-1BAD-09C9-C0FFF17D4404}.Release|Win32.Build.0 = Release|Win32
		{465F2C06-FECA-1BAD-09C9-C0FFF17D4404}.Release|x64.ActiveCfg = Release|x64
		{465F2C06-FECA-1BAD-09C9-C0FFF17D4404}.Release|x64.Build.0 = Release|x64
		{100FC275-FECA-1BAD-09C9-C0FFF17D4404}.Debug|Win32.ActiveCfg = Debug|Win32
		{100FC275-FECA-1BAD-09C9-C0FFF17D4404}.Debug|Win32.Build.0 = Debug|Win32
		{100FC275-FECA-1BAD-09C9-C0FFF17D4404}.Debug|x64.ActiveCfg = Debug|x64
		{100FC275-FECA-1BAD-09C9-C0FFF17D4404}.Debug|x64.Build.0 = Debug|x64
		{100FC275-FECA-1BAD-09C9-C0FFF17D4404}.Release|Win32.ActiveCfg = Release|Win32
		{100FC275-FECA-1BAD-09C9-C0FFF17D4404}.Release|Win32.Build.0 = Release|Win32
		{100FC275-FECA-1BAD-09C9-C0FFF17D4404}.Release|x64.ActiveCfg = Release|x64
		{100FC275-FECA-1BAD-09C9-C0FFF17D4404}.Release|x64.Build.0 = Release|x64
		{325DA50F-FECA-1BAD-60CE-AA57FCCFDED8}.Debug|Win32.ActiveCfg = Debug|Win32
		{325DA50F-FECA-1BAD-60CE-AA57FCCFDED8}.Debug|Win32.Build.0 = Debug|Win32
		{325DA50F-FECA-1BAD-60CE-AA57FCCFDED8}.Debug|x64.ActiveCfg = Debug|x64
		{325DA50F-FECA-1BAD-60CE-AA57FCCFDED8}.Debug|x64.Build.0 = Debug|x64
		{325DA50F-FECA-1BAD-60CE-AA57FCCFDED8}.Release|Win32.ActiveCfg = Release|Win32
		{325DA50F-FECA-1BAD-60CE-AA57FCCFDED8}.Release|Win32.Build.0 = Release|Win32
		{325DA50F-FECA-1BAD-60CE-AA57FCCFDED8}.Release|x64.ActiveCfg = Release|x64
		{325DA50F-FECA-1BAD-60CE-AA57FCCFDED8}.Release|x64.Build.0 = Release|x64
		{30F5AA96-FECA-1BAD-60CE-AA57FCCFDED8}.Debug|Win32.ActiveCfg = Debug|Win32
		{30F5AA96-FECA-1BAD-60CE-AA57FCCFDED8}.Debug|Win32.Build.0 = Debug|Win32
		{30F5AA96-FECA-1BAD-60CE-AA57FCCFDED8}.Debug|x64.ActiveCfg = Debug|x64
		{30F5AA96-FECA-1BAD-60CE-AA57FCCFDED8}.Debug|x64.Build.0 = Debug|x64
		{30F5AA96-FECA-1BAD-60CE-AA57FCCFDED8}.Release|Win32.ActiveCfg = Release|Win32
		{30F5AA96-FECA-1BAD-60CE-AA57FCCFDED8}.Release|Win32.Build.0 = Release|Win32
		{30F5AA96-FECA-1BAD-60CE-AA57FCCFDED8}.Release|x64.ActiveCfg = Release|x64
		{30F5AA96-FECA-1BAD-60CE-AA57FCCFDED8}.Release|x64.Build.0 = Release|x64
		{B866C51F-FECA-1BAD-60CE-AA57FCCFDED8}.Debug|Win32.ActiveCfg = Debug|Win32
		{B866C51F-FECA-1BAD-60CE-AA57FCCFDED8}.Debug|Win32.Build.0 = Debug|Win32
		{B866C51F-FECA-1BAD-60CE-AA57FCCFDED8}.Debug|x64.ActiveCfg = Debug|x64
		{B866C51F-FECA-1BAD-60CE-AA57FCCFDED8}.Debug|x64.Build.0 = Debug|x64
		{B866C51F-FECA-1BAD-60CE-AA57FCCFDED8}.Release|Win32.ActiveCfg = Release|Win32
		{B866C51F-FECA-1BAD-60CE-AA57FCCFDED8}.Release|Win32.Build.0 = Release|Win32
		{B866C51F-FECA-1BAD-60CE-AA57FCCFDED8}.Release|x64.ActiveCfg = Release|x64
		{B866C51F-FECA-1BAD-60CE-AA57FCCFDED8}.Release|x64.Build.0 = Release|x64
		{E9FB49C4-FECA-1BAD-816B-AE30B0355904}.Debug|Win32.ActiveCfg = Debug|Win32
		{E9FB49C4-FECA-1BAD-816B-AE30B0355904}.Debug|Win32.Build.0 = Debug|Win32
		{E9FB49C4-FECA-1BAD-816B-AE30B0355904}.Debug|x64.ActiveCfg = Debug|x64
		{E9FB49C4-FECA-1BAD-816B-AE30B0355904}.Debug|x64.Build.0 = Debug|x64
		{E9FB49C4-FECA-1BAD-816B-AE30B0355904}.Release|Win32.ActiveCfg = Release|Win32
		{E9FB49C4-FECA-1BAD-816B-AE30B0355904}.Release|Win32.Build.0 = Release|Win32
		{E9FB49C4-FECA-1BAD-816B-AE30B0355904}.Release|x64.ActiveCfg = Release|x64
		{E9FB49C4-FECA-1BAD-816B-AE30B0355904}.Release|x64.Build.0 = Release|x64
		{5653E88F-FECA-1BAD-816B-AE30B0355904}.Debug|Win32.ActiveCfg = Debug|Win32
		{5653E88F-FECA-1BAD-816B-AE30B0355904}.Debug|Win32.Build.0 = Debug|Win32
		{5653E88F-FECA-1BAD-816B-AE30B0355904}.Debug|x64.ActiveCfg = Debug|x64
		{5653E88F-FECA-1BAD-816B-AE30B0355904}.Debug|x64.Build.0 = Debug|x64
		{5653E88F-FECA-1BAD-816B-AE30B0355904}.Release|Win32.ActiveCfg = Release|Win32
		{5653E88F-FECA-1BAD-816B-AE30B0355904}.Release|Win32.Build.0 = Release|Win32
		{5653E88F-FECA-1BAD-816B-AE30B0355904}.Release|x64.ActiveCfg = Release|x64
		{5653E88F-FECA-1BAD-816B-AE30B0355904}.Release|x64.Build.0 = Release|x64
		{C10F9220-FECA-1BAD-32F9-85A4891E7496}.Debug|Win32.ActiveCfg = Debug|Win32
		{C10F9220-FECA-1BAD-32F9-85A4891E7496}.Debug|Win32.Build.0 = Debug|Win32
		{C10F9220-FECA-1BAD-32F9-85A4891E7496}.Debug|x64.ActiveCfg = Debug|x64
		{C10F9220-FECA-1BAD-32F9-85A4891E7496}.Debug|x64.Build.0 = Debug|x64
		{C10F9220-FECA-1BAD-32F9-85A4891E7496}.Release|Win32.ActiveCfg = Release|Win32
		{C10F9220-FECA-1BAD-32F9-85A4891E7496}.Release|Win32.Build.0 = Release|Win32
		{C10F9220-FECA-1BAD-32F9-85A4891E7496}.Release|x64.ActiveCfg = Release|x64
		{C10F9220-FECA-1BAD-32F9-85A4891E7496}.Release|x64.Build.0 = Release|x64
		{420A9FB5-FECA-1BAD-32F9-85A4891E7496}.Debug|Win32.ActiveCfg = Debug|Win32
		{420A9FB5-FECA-1BAD-32F9-85A4891E7496}.Debug|Win32.Build.0 = Debug|Win32
		{420A9FB5-FECA-1BAD-32F9-85A4891E7496}.Debug|x64.ActiveCfg = Debug|x64
		{420A9FB5-FECA-1BAD-32F9-85A4891E7496}.Debug|x64.Build.0 = Debug|x64
		{420A9FB5-FECA-1BAD-32F9-85A4891E7496}.Release|Win32.ActiveCfg = Release|Win32
		{420A9FB5-FECA-1BAD-32F9-85A4891E7496}.Release|Win32.Build.0 = Release|Win32
		{420A9FB5-FECA-1BAD-32F9-85A4891E7496}.Release|x64.ActiveCfg = Release|x64
		{420A9FB5-FECA-1BAD-32F9-85A4891E7496}.Release|x64.Build.0 = Release|x64
		{4B34F230-FECA-1BAD-32F9-85A4891E7496}.Debug|Win32.ActiveCfg = Debug|Win32
		{4B34F230-FECA-1BAD-32F9-85A4891E7496}.Debug|Win32.Build.0 = Debug|Win32
		{4B34F230-FECA-1BAD-32F9-85A4891E7496}.Debug|x64.ActiveCfg = Debug|x64
		{4B34F230-FECA-1BAD-32F9-85A4891E7496}.Debug|x64.Build.0 = Debug|x64
		{4B34F230-FECA-1BAD-32F9-85A4891E7496}.Release|Win32.ActiveCfg = Release|Win32
		{4B34F230-FECA-1BAD-32F9-85A4891E7496}.Release|Win32.Build.0 = Release|Win32
		{4B34F230-FECA-1BAD-32F9-85A4891E7496}.Release|x64.ActiveCfg = Release|x64
		{4B34F230-FECA-1BAD-32F9-85A4891E7496}.Release|x64.Build.0 = Release|x64
		{AC3FAD78-FECA-1BAD-02C6-DDC905AB6D72}.Debug|Win32.ActiveCfg = Debug|Win32
		{AC3FAD78-FECA-1BAD-02C6-DDC905AB6D72}.Debug|Win32.Build.0 = Debug|Win32
		{AC3FAD78-FECA-1BAD-02C6-DDC905AB6D72}.Debug|x64.ActiveCfg = Debug|x64
		{AC3FAD78-FECA-1BAD-02C6-DDC905AB6D72}.Debug|x64.Build.0 = Debug|x64
		{AC3FAD78-FECA-1BAD-02C6-DDC905AB6D72}.Release|Win32.ActiveCfg = Release|Win32
		{AC3FAD78-FECA-1BAD-02C6-DDC905AB6D72}.Release|Win32.Build.0 = Release|Win32
		{AC3FAD78-FECA-1BAD-02C6-DDC905AB6D72}.Release|x64.ActiveCfg = Release|x64
		{AC3FAD78-FECA-1BAD-02C6-DDC905AB6D72}.Release|x64.Build.0 = Release|x64
		{2604CD68-FECA-1BAD-02C6-DDC905AB6D72}.Debug|Win32.ActiveCfg = Debug|Win32
		{2604CD68-FECA-1BAD-02C6-DDC905AB6D72}.Debug|Win32.Build.0 = Debug|Win32
		{2604CD68-FECA-1BAD-02C6-DDC905AB6D72}.Debug|x64.ActiveCfg = Debug|x64
		{2604CD68-FECA-1BAD-02C6-DDC905AB6D72}.Debug|x64.Build.0 = Debug|x64
		{2604CD68-FECA-1BAD-02C6-DDC905AB6D72}.Release|Win32.ActiveCfg = Release|Win32
		{2604CD68-FECA-1BAD-02C6-DDC905AB6D72}.Release|Win32.Build.0 = Release|Win32
		{2604CD68-FECA-1BAD-02C6-DDC905AB6D72}.Release|x64.ActiveCfg = Release|x64
		{2604CD68-FECA-1BAD-02C6-DDC905AB6D72}.Release|x64.Build.0 = Release|x64
		{63180676-FECA-1BAD-256D-D306A2000579}.Debug|Win32.ActiveCfg = Debug|Win32
		{63180676-FECA-1BAD-256D-D306A2000579}.Debug|Win32.Build.0 = Debug|Win32
		{63180676-FECA-1BAD-256D-D306A2000579}.Debug|x64.ActiveCfg = Debug|x64
		{63180676-FECA-1BAD-256D-D306A2000579}.Debug|x64.Build.0 = Debug|x64
		{63180676-FECA-1BAD-256D-D306A2000579}.Release|Win32.ActiveCfg = Release|Win32
		{63180676-FECA-1BAD-256D-D306A2000579}.Release|Win32.Build.0 = Release|Win32
		{63180676-FECA-1BAD-256D-D306A2000579}.Release|x64.ActiveCfg = Release|x64
		{63180676-FECA-1BAD-256D-D306A2000579}.Release|x64.Build.0 = Release|x64
		{0760BECC-FECA-1BAD-256D-D306A2000579}.Debug|Win32.ActiveCfg = Debug|Win32
		{0760BECC-FECA-1BAD-256D-D306A2000579}.Debug|Win32.Build.0 = Debug|Win32
		{0760BECC-FECA-1BAD-256D-D306A2000579}.Debug|x64.ActiveCfg = Debug|x64
		{0760BECC-FECA-1BAD-256D-D306A2000579}.Debug|x64.Build.0 = Debug|x64
		{0760BECC-FECA-1BAD-256D-D306A2000579}.Release|Win32.ActiveCfg = Release|Win32
		{0760BECC-FECA-1BAD-256D-D306A2000579}.Release|Win32.Build.0 = Release|Win32
		{0760BECC-FECA-1BAD-256D-D306A2000579}.Release|x64.ActiveCfg = Release|x64
		{0760BECC-FECA-1BAD-256D-D306A2000579}.Release|x64.Build.0 = Release|x64
		{E9236666-FECA-1BAD-256D-D306A2000579}.Debug|Win32.ActiveCfg = Debug|Win32
		{E9236666-FECA-1BAD-256D-D306A2000579}.Debug|Win32.Build.0 = Debug|Win32
		{E9236666-FECA-1BAD-256D-D306A2000579}.Debug|x64.ActiveCfg = Debug|x64
		{E9236666-FECA-1BAD-256D-D306A2000579}.Debug|x64.Build.0 = Debug|x64
		{E9236666-FECA-1BAD-256D-D306A2000579}.Release|Win32.ActiveCfg = Release|Win32
		{E9236666-FECA-1BAD-256D-D306A2000579}.Release|Win32.Build.0 = Release|Win32
		{E9236666-FECA-1BAD-256D-D306A2000579}.Release|x64.ActiveCfg = Release|x64
		{E9236666-FECA-1BAD-256D-D306A2000579}.Release|x64.Build.0 = Release|x64
		{C7439D08-FECA-1BAD-1921-D1349DA52E1E}.Debug|Win32.ActiveCfg = Debug|Win32
		{C7439D08-FECA-1BAD-1921-D1349DA52E1E}.Debug|Win32.Build.0 = Debug|Win32
		{C7439D08-FECA-1BAD-1921-D1349DA52E1E}.Debug|x64.ActiveCfg = Debug|x64
		{C7439D08-FECA-1BAD-1921-D1349DA52E1E}.Debug|x64.Build.0 = Debug|x64
		{C7439D08-FECA-1BAD-1921-D1349DA52E1E}.Release|Win32.ActiveCfg = Release|Win32
		{C7439D08-FECA-1BAD-1921-D1349DA52E1E}.Release|Win32.Build.0 = Release|Win32
		{C7439D08-FECA-1BAD-1921-D1349DA52E1E}.Release|x64.ActiveCfg = Release|x64
		{C7439D08-FECA-1BAD-1921-D1349DA52E1E}.Release|x64.Build.0 = Release|x64
		{18F24A7D-FECA-1BAD-1921-D1349DA52E1E}.Debug|Win32.ActiveCfg = Debug|Win32
		{18F24A7D-FECA-1BAD-1921-D1349DA52E1E}.Debug|Win32.Build.0 = Debug|Win32
		{18F24A7D-FECA-1BAD-1921-D1349DA52E1E}.Debug|x64.ActiveCfg = Debug|x64
		{18F24A7D-FECA-1BAD-1921-D1349DA52E1E}.Debug|x64.Build.0 = Debug|x64
		{18F24A7D-FECA-1BAD-1921-D1349DA52E1E}.Release|Win32.ActiveCfg = Release|Win32
		{18F24A7D-FECA-1BAD-1921-D1349DA52E1E}.Release|Win32.Build.0 = Release|Win32
		{18F24A7D-FECA-1BAD-1921-D1349DA52E1E}.Release|x64.ActiveCfg = Release|x64
		{18F24A7D-FECA-1BAD-1921-D1349DA52E1E}.Release|x64.Build.0 = Release|x64
		{92C92A6D-FECA-1BAD-1921-D1349DA52E1E}.Debug|Win32.ActiveCfg = Debug|Win32
		{92C92A6D-FECA-1BAD-1921-D1349DA52E1E}.Debug|Win32.Build.0 = Debug|Win32
		{92C92A6D-FECA-1BAD-1921-D1349DA52E1E}.Debug|x64.ActiveCfg = Debug|x64
		{92C92A6D-FECA-1BAD-1921-D1349DA52E1E}.Debug|x64.Build.0 = Debug|x64
		{92C92A6D-FECA-1BAD-1921-D1349DA52E1E}.Release|Win32.ActiveCfg = Release|Win32
		{92C92A6D-FECA-1BAD-1921-D1349DA52E1E}.Release|Win32.Build.0 = Release|Win32
		{92C92A6D-FECA-1BAD-1921-D1349DA52E1E}.Release|x64.ActiveCfg = Release|x64
		{92C92A6D-FECA-1BAD-1921-D1349DA52E1E}.Release|x64.Build.0 = Release|x64
		{3BC56965-FECA-1BAD-2E02-C9178586193D}.Debug|Win32.ActiveCfg = Debug|Win32
		{3BC56965-FECA-1BAD-2E02-C9178586193D}.Debug|Win32.Build.0 = Debug|Win32
		{3BC56965-FECA-1BAD-2E02-C9178586193D}.Debug|x64.ActiveCfg = Debug|x64
		{3BC56965-FECA-1BAD-2E02-C9178586193D}.Debug|x64.Build.0 = Debug|x64
		{3BC56965-FECA-1BAD-2E02-C9178586193D}.Release|Win32.ActiveCfg = Release|Win32
		{3BC56965-FECA-1BAD-2E02-C9178586193D}.Release|Win32.Build.0 = Release|Win32
		{3BC56965-FECA-1BAD-2E02-C9178586193D}.Release|x64.ActiveCfg = Release|x64
		{3BC56965-FECA-1BAD-2E02-C9178586193D}.Release|x64.Build.0 = Release|x64
		{B1FE0975-FECA-1BAD-2E02-C9178586193D}.Debug|Win32.ActiveCfg = Debug|Win32
		{B1FE0975-FECA-1BAD-2E02-C9178586193D}.Debug|Win32.Build.0 = Debug|Win32
		{B1FE0975-FECA-1BAD-2E02-C9178586193D}.Debug|x64.ActiveCfg = Debug|x64
		{B1FE0975-FECA-1BAD-2E02-C9178586193D}.Debug|x64.Build.0 = Debug|x64
		{B1FE0975-FECA-1BAD-2E02-C9178586193D}.Release|Win32.ActiveCfg = Release|Win32
		{B1FE0975-FECA-1BAD-2E02-C9178586193D}.Release|Win32.Build.0 = Release|Win32
		{B1FE0975-FECA-1BAD-2E02-C9178586193D}.Release|x64.ActiveCfg = Release|x64
		{B1FE0975-FECA-1BAD-2E02-C9178586193D}.Release|x64.Build.0 = Release|x64
		{F6C1AE7A-FECA-1BAD-2E02-C9178586193D}.Debug|Win32.ActiveCfg = Debug|Win32
		{F6C1AE7A-FECA-1BAD-2E02-C9178586193D}.Debug|Win32.Build.0 = Debug|Win32
		{F6C1AE7A-FECA-1BAD-2E02-C9178586193D}.Debug|x64.ActiveCfg = Debug|x64
		{F6C1AE7A-FECA-1BAD-2E02-C9178586193D}.Debug|x64.Build.0 = Debug|x64
		{F6C1AE7A-FECA-1BAD-2E02-C9178586193D}.Release|Win32.ActiveCfg = Release|Win32
		{F6C1AE7A-FECA-1BAD-2E02-C9178586193D}.Release|Win32.Build.0 = Release|Win32
		{F6C1AE7A-FECA-1BAD-2E02-C9178586193D}.Release|x64.ActiveCfg = Release|x64
		{F6C1AE7A-FECA-1BAD-2E02-C9178586193D}.Release|x64.Build.0 = Release|x64
		{089610AB-FECA-1BAD-5B31-35419C51875C}.Debug|Win32.ActiveCfg = Debug|Win32
		{089610AB-FECA-1BAD-5B31-35419C51875C}.Debug|Win32.Build.0 = Debug|Win32
		{089610AB-FECA-1BAD-5B31-35419C51875C}.Debug|x64.ActiveCfg = Debug|x64
		{089610AB-FECA-1BAD-5B31-35419C51875C}.Debug|x64.Build.0 = Debug|x64
		{089610AB-FECA-1BAD-5B31-35419C51875C}.Release|Win32.ActiveCfg = Release|Win32
		{089610AB-FECA-1BAD-5B31-35419C51875C}.Release|Win32.Build.0 = Release|Win32
		{089610AB-FECA-1BAD-5B31-35419C51875C}.Release|x64.ActiveCfg = Release|x64
		{089610AB-FECA-1BAD-5B31-35419C51875C}.Release|x64.Build.0 = Release|x64
		{82AD70BB-FECA-1BAD-5B31-35419C51875C}.Debug|Win32.ActiveCfg = Debug|Win32
		{82AD70BB-FECA-1BAD-5B31-35419C51875C}.Debug|Win32.Build.0 = Debug|Win32
		{82AD70BB-FECA-1BAD-5B31-35419C51875C}.Debug|x64.ActiveCfg = Debug|x64
		{82AD70BB-FECA-1BAD-5B31-35419C51875C}.Debug|x64.Build.0 = Debug|x64
		{82AD70BB-FECA-1BAD-5B31-35419C51875C}.Release|Win32.ActiveCfg = Release|Win32
		{82AD70BB-FECA-1BAD-5B31-35419C51875C}.Release|Win32.Build.0 = Release|Win32
		{82AD70BB-FECA-1BAD-5B31-35419C51875C}.Release|x64.ActiveCfg = Release|x64
		{82AD70BB-FECA-1BAD-5B31-35419C51875C}.Release|x64.Build.0 = Release|x64
		{C904C929-FECA-1BAD-5B31-35419C51875C}.Debug|Win32.ActiveCfg = Debug|Win32
		{C904C929-FECA-1BAD-5B31-35419C51875C}.Debug|Win32.Build.0 = Debug|Win32
		{C904C929-FECA-1BAD-5B31-35419C51875C}.Debug|x64.ActiveCfg = Debug|x64
		{C904C929-FECA-1BAD-5B31-35419C51875C}.Debug|x64.Build.0 = Debug|x64
		{C904C929-FECA-1BAD-5B31-35419C51875C}.Release|Win32.ActiveCfg = Release|Win32
		{C904C929-FECA-1BAD-5B31-35419C51875C}.Release|Win32.Build.0 = Release|Win32
		{C904C929-FECA-1BAD-5B31-35419C51875C}.Release|x64.ActiveCfg = Release|x64
		{C904C929-FECA-1BAD-5B31-35419C51875C}.Release|x64.Build.0 = Release|x64
		{A151D325-FECA-1BAD-6CB1-C912B1465175}.Debug|Win32.ActiveCfg = Debug|Win32
		{A151D325-FECA-1BAD-6CB1-C912B1465175}.Debug|Win32.Build.0 = Debug|Win32
		{A151D325-FECA-1BAD-6CB1-C912B1465175}.Debug|x64.ActiveCfg = Debug|x64
		{A151D325-FECA-1BAD-6CB1-C912B1465175}.Debug|x64.Build.0 = Debug|x64
		{A151D325-FECA-1BAD-6CB1-C912B1465175}.Release|Win32.ActiveCfg = Release|Win32
		{A151D325-FECA-1BAD-6CB1-C912B1465175}.Release|Win32.Build.0 = Release|Win32
		{A151D325-FECA-1BAD-6CB1-C912B1465175}.Release|x64.ActiveCfg = Release|x64
		{A151D325-FECA-1BAD-6CB1-C912B1465175}.Release|x64.Build.0 = Release|x64
		{2B6AB335-FECA-1BAD-6CB1-C912B1465175}.Debug|Win32.ActiveCfg = Debug|Win32
		{2B6AB335-FECA-1BAD-6CB1-C912B1465175}.Debug|Win32.Build.0 = Debug|Win32
		{2B6AB335-FECA-1BAD-6CB1-C912B1465175}.Debug|x64.ActiveCfg = Debug|x64
		{2B6AB335-FECA-1BAD-6CB1-C912B1465175}.Debug|x64.Build.0 = Debug|x64
		{2B6AB335-FECA-1BAD-6CB1-C912B1465175}.Release|Win32.ActiveCfg = Release|Win32
		{2B6AB335-FECA-1BAD-6CB1-C912B1465175}.Release|Win32.Build.0 = Release|Win32
		{2B6AB335-FECA-1BAD-6CB1-C912B1465175}.Release|x64.ActiveCfg = Release|x64
		{2B6AB335-FECA-1BAD-6CB1-C912B1465175}.Release|x64.Build.0 = Release|x64
		{C6C1FA51-FECA-1BAD-6CB1-C912B1465175}.Debug|Win32.ActiveCfg = Debug|Win32
		{C6C1FA51-FECA-1BAD-6CB1-C912B1465175}.Debug|Win32.Build.0 = Debug|Win32
		{C6C1FA51-FECA-1BAD-6CB1-C912B1465175}.Debug|x64.ActiveCfg = Debug|x64
		{C6C1FA51-FECA-1BAD-6CB1-C912B1465175}.Debug|x64.Build.0 = Debug|x64
		{C6C1FA51-FECA-1BAD-6CB1-C912B1465175}.Release|Win32.ActiveCfg = Release|Win32
		{C6C1FA51-FECA-1BAD-6CB1-C912B1465175}.Release|Win32.Build.0 = Release|Win32
		{C6C1FA51-FECA-1BAD-6CB1-C912B1465175}.Release|x64.ActiveCfg = Release|x64
		{C6C1FA51-FECA-1BAD-6CB1-C912B1465175}.Release|x64.Build.0 = Release|x64
		{025F412F-FECA-1BAD-622A-8A6729F937DC}.Debug|Win32.ActiveCfg = Debug|Win32
		{025F412F-FECA-1BAD-622A-8A6729F937DC}.Debug|Win32.Build.0 = Debug|Win32
		{025F412F-FECA-1BAD-622A-8A6729F937DC}.Debug|x64.ActiveCfg = Debug|x64
		{025F412F-FECA-1BAD-622A-8A6729F937DC}.Debug|x64.Build.0 = Debug|x64
		{025F412F-FECA-1BAD-622A-8A6729F937DC}.Release|Win32.ActiveCfg = Release|Win32
		{025F412F-FECA-1BAD-622A-8A6729F937DC}.Release|Win32.Build.0 = Release|Win32
		{025F412F-FECA-1BAD-622A-8A6729F937DC}.Release|x64.ActiveCfg = Release|x64
		{025F412F-FECA-1BAD-622A-8A6729F937DC}.Release|x64.Build.0 = Release|x64
		{72F6AAB8-FECA-1BAD-622A-8A6729F937DC}.Debug|Win32.ActiveCfg = Debug|Win32
		{72F6AAB8-FECA-1BAD-622A-8A6729F937DC}.Debug|Win32.Build.0 = Debug|Win32
		{72F6AAB8-FECA-1BAD-622A-8A6729F937DC}.Debug|x64.ActiveCfg = Debug|x64
		{72F6AAB8-FECA-1BAD-622A-8A6729F937DC}.Debug|x64.Build.0 = Debug|x64
		{72F6AAB8-FECA-1BAD-622A-8A6729F937DC}.Release|Win32.ActiveCfg = Release|Win32
		{72F6AAB8-FECA-1BAD-622A-8A6729F937DC}.Release|Win32.Build.0 = Release|Win32
		{72F6AAB8-FECA-1BAD-622A-8A6729F937DC}.Release|x64.ActiveCfg = Release|x64
		{72F6AAB8-FECA-1BAD-622A-8A6729F937DC}.Release|x64.Build.0 = Release|x64
		{8864213F-FECA-1BAD-622A-8A6729F937DC}.Debug|Win32.ActiveCfg = Debug|Win32
		{8864213F-FECA-1BAD-622A-8A6729F937DC}.Debug|Win32.Build.0 = Debug|Win32
		{8864213F-FECA-1BAD-622A-8A6729F937DC}.Debug|x64.ActiveCfg = Debug|x64
		{8864213F-FECA-1BAD-622A-8A6729F937DC}.Debug|x64.Build.0 = Debug|x64
		{8864213F-FECA-1BAD-622A-8A6729F937DC}.Release|Win32.ActiveCfg = Release|Win32
		{8864213F-FECA-1BAD-622A-8A6729F937DC}.Release|Win32.Build.0 = Release|Win32
		{8864213F-FECA-1BAD-622A-8A6729F937DC}.Release|x64.ActiveCfg = Release|x64
		{8864213F-FECA-1BAD-622A-8A6729F937DC}.Release|x64.Build.0 = Release|x64
		{0670CB2F-FECA-1BAD-4DA0-8A63429F98FD}.Debug|Win32.ActiveCfg = Debug|Win32
		{0670CB2F-FECA-1BAD-4DA0-8A63429F98FD}.Debug|Win32.Build.0 = Debug|Win32
		{0670CB2F-FECA-1BAD-4DA0-8A63429F98FD}.Debug|x64.ActiveCfg = Debug|x64
		{0670CB2F-FECA-1BAD-4DA0-8A63429F98FD}.Debug|x64.Build.0 = Debug|x64
		{0670CB2F-FECA-1BAD-4DA0-8A63429F98FD}.Release|Win32.ActiveCfg = Release|Win32
		{0670CB2F-FECA-1BAD-4DA0-8A63429F98FD}.Release|Win32.Build.0 = Release|Win32
		{0670CB2F-FECA-1BAD-4DA0-8A63429F98FD}.Release|x64.ActiveCfg = Release|x64
		{0670CB2F-FECA-1BAD-4DA0-8A63429F98FD}.Release|x64.Build.0 = Release|x64
		{D2F6E840-FECA-1BAD-4DA0-8A63429F98FD}.Debug|Win32.ActiveCfg = Debug|Win32
		{D2F6E840-FECA-1BAD-4DA0-8A63429F98FD}.Debug|Win32.Build.0 = Debug|Win32
		{D2F6E840-FECA-1BAD-4DA0-8A63429F98FD}.Debug|x64.ActiveCfg = Debug|x64
		{D2F6E840-FECA-1BAD-4DA0-8A63429F98FD}.Debug|x64.Build.0 = Debug|x64
		{D2F6E840-FECA-1BAD-4DA0-8A63429F98FD}.Release|Win32.ActiveCfg = Release|Win32
		{D2F6E840-FECA-1BAD-4DA0-8A63429F98FD}.Release|Win32.Build.0 = Release|Win32
		{D2F6E840-FECA-1BAD-4DA0-8A63429F98FD}.Release|x64.ActiveCfg = Release|x64
		{D2F6E840-FECA-1BAD-4DA0-8A63429F98FD}.Release|x64.Build.0 = Release|x64
		{8C4BAB3F-FECA-1BAD-4DA0-8A63429F98FD}.Debug|Win32.ActiveCfg = Debug|Win32
		{8C4BAB3F-FECA-1BAD-4DA0-8A63429F98FD}.Debug|Win32.Build.0 = Debug|Win32
		{8C4BAB3F-FECA-1BAD-4DA0-8A63429F98FD}.Debug|x64.ActiveCfg = Debug|x64
		{8C4BAB3F-FECA-1BAD-4DA0-8A63429F98FD}.Debug|x64.Build.0 = Debug|x64
		{8C4BAB3F-FECA-1BAD-4DA0-8A63429F98FD}.Release|Win32.ActiveCfg = Release|Win32
		{8C4BAB3F-FECA-1BAD-4DA0-8A63429F98FD}.Release|Win32.Build.0 = Release|Win32
		{8C4BAB3F-FECA-1BAD-4DA0-8A63429F98FD}.Release|x64.ActiveCfg = Release|x64
		{8C4BAB3F-FECA-1BAD-4DA0-8A63429F98FD}.Release|x64.Build.0 = Release|x64
		{237EA9FB-FECA-1BAD-43C2-5E468B67DC15}.Debug|Win32.ActiveCfg = Debug|Win32
		{237EA9FB-FECA-1BAD-43C2-5E468B67DC15}.Debug|Win32.Build.0 = Debug|Win32
		{237EA9FB-FECA-1BAD-43C2-5E468B67DC15}.Debug|x64.ActiveCfg = Debug|x64
		{237EA9FB-FECA-1BAD-43C2-5E468B67DC15}.Debug|x64.Build.0 = Debug|x64
		{237EA9FB-FECA-1BAD-43C2-5E468B67DC15}.Release|Win32.ActiveCfg = Release|Win32
		{237EA9FB-FECA-1BAD-43C2-5E468B67DC15}.Release|Win32.Build.0 = Release|Win32
		{237EA9FB-FECA-1BAD-43C2-5E468B67DC15}.Release|x64.ActiveCfg = Release|x64
		{237EA9FB-FECA-1BAD-43C2-5E468B67DC15}.Release|x64.Build.0 = Release|x64
		{FFB4B8A6-FECA-1BAD-43C2-5E468B67DC15}.Debug|Win32.ActiveCfg = Debug|Win32
		{FFB4B8A6-FECA-1BAD-43C2-5E468B67DC15}.Debug|Win32.Build.0 = Debug|Win32
		{FFB4B8A6-FECA-1BAD-43C2-5E468B67DC15}.Debug|x64.ActiveCfg = Debug|x64
		{FFB4B8A6-FECA-1BAD-43C2-5E468B67DC15}.Debug|x64.Build.0 = Debug|x64
		{FFB4B8A6-FECA-1BAD-43C2-5E468B67DC15}.Release|Win32.ActiveCfg = Release|Win32
		{FFB4B8A6-FECA-1BAD-43C2-5E468B67DC15}.Release|Win32.Build.0 = Release|Win32
		{FFB4B8A6-FECA-1BAD-43C2-5E468B67DC15}.Release|x64.ActiveCfg = Release|x64
		{FFB4B8A6-FECA-1BAD-43C2-5E468B67DC15}.Release|x64.Build.0 = Release|x64
		{A945C9EB-FECA-1BAD-43C2-5E468B67DC15}.Debug|Win32.ActiveCfg = Debug|Win32
		{A945C9EB-FECA-1BAD-43C2-5E468B67DC15}.Debug|Win32.Build.0 = Debug|Win32
		{A945C9EB-FECA-1BAD-43C2-5E468B67DC15}.Debug|x64.ActiveCfg = Debug|x64
		{A945C9EB-FECA-1BAD-43C2-5E468B67DC15}.Debug|x64.Build.0 = Debug|x64
		{A945C9EB-FECA-1BAD-43C2-5E468B67DC15}.Release|Win32.ActiveCfg = Release|Win32
		{A945C9EB-FECA-1BAD-43C2-5E468B67DC15}.Release|Win32.Build.0 = Release|Win32
		{A945C9EB-FECA-1BAD-43C2-5E468B67DC15}.Release|x64.ActiveCfg = Release|x64
		{A945C9EB-FECA-1BAD-43C2-5E468B67DC15}.Release|x64.Build.0 = Release|x64
		{A7611389-FECA-1BAD-5C78-2CC2288A1296}.Debug|Win32.ActiveCfg = Debug|Win32
		{A7611389-FECA-1BAD-5C78-2CC2288A1296}.Debug|Win32.Build.0 = Debug|Win32
		{A7611389-FECA-1BAD-5C78-2CC2288A1296}.Debug|x64.ActiveCfg = Debug|x64
		{A7611389-FECA-1BAD-5C78-2CC2288A1296}.Debug|x64.Build.0 = Debug|x64
		{A7611389-FECA-1BAD-5C78-2CC2288A1296}.Release|Win32.ActiveCfg = Release|Win32
		{A7611389-FECA-1BAD-5C78-2CC2288A1296}.Release|Win32.Build.0 = Release|Win32
		{A7611389-FECA-1BAD-5C78-2CC2288A1296}.Release|x64.ActiveCfg = Release|x64
		{A7611389-FECA-1BAD-5C78-2CC2288A1296}.Release|x64.Build.0 = Release|x64
		{589CF95D-FECA-1BAD-5C78-2CC2288A1296}.Debug|Win32.ActiveCfg = Debug|Win32
		{589CF95D-FECA-1BAD-5C78-2CC2288A1296}.Debug|Win32.Build.0 = Debug|Win32
		{589CF95D-FECA-1BAD-5C78-2CC2288A1296}.Debug|x64.ActiveCfg = Debug|x64
		{589CF95D-FECA-1BAD-5C78-2CC2288A1296}.Debug|x64.Build.0 = Debug|x64
		{589CF95D-FECA-1BAD-5C78-2CC2288A1296}.Release|Win32.ActiveCfg = Release|Win32
		{589CF95D-FECA-1BAD-5C78-2CC2288A1296}.Release|Win32.Build.0 = Release|Win32
		{589CF95D-FECA-1BAD-5C78-2CC2288A1296}.Release|x64.ActiveCfg = Release|x64
		{589CF95D-FECA-1BAD-5C78-2CC2288A1296}.Release|x64.Build.0 = Release|x64
		{2D5A7399-FECA-1BAD-5C78-2CC2288A1296}.Debug|Win32.ActiveCfg = Debug|Win32
		{2D5A7399-FECA-1BAD-5C78-2CC2288A1296}.Debug|Win32.Build.0 = Debug|Win32
		{2D5A7399-FECA-1BAD-5C78-2CC2288A1296}.Debug|x64.ActiveCfg = Debug|x64
		{2D5A7399-FECA-1BAD-5C78-2CC2288A1296}.Debug|x64.Build.0 = Debug|x64
		{2D5A7399-FECA-1BAD-5C78-2CC2288A1296}.Release|Win32.ActiveCfg = Release|Win32
		{2D5A7399-FECA-1BAD-5C78-2CC2288A1296}.Release|Win32.Build.0 = Release|Win32
		{2D5A7399-FECA-1BAD-5C78-2CC2288A1296}.Release|x64.ActiveCfg = Release|x64
		{2D5A7399-FECA-1BAD-5C78-2CC2288A1296}.Release|x64.Build.0 = Release|x64
		{019B0878-FECA-1BAD-A663-DD6498BC472C}.Debug|Win32.ActiveCfg = Debug|Win32
		{019B0878-FECA-1BAD-A663-DD6498BC472C}.Debug|Win32.Build.0 = Debug|Win32
		{019B0878-FECA-1BAD-A663-DD6498BC472C}.Debug|x64.ActiveCfg = Debug|x64
		{019B0878-FECA-1BAD-A663-DD6498BC472C}.Debug|x64.Build.0 = Debug|x64
		{019B0878-FECA-1BAD-A663-DD6498BC472C}.Release|Win32.ActiveCfg = Release|Win32
		{019B0878-FECA-1BAD-A663-DD6498BC472C}.Release|Win32.Build.0 = Release|Win32
		{019B0878-FECA-1BAD-A663-DD6498BC472C}.Release|x64.ActiveCfg = Release|x64
		{019B0878-FECA-1BAD-A663-DD6498BC472C}.Release|x64.Build.0 = Release|x64
		{E78696FC-FECA-1BAD-A663-DD6498BC472C}.Debug|Win32.ActiveCfg = Debug|Win32
		{E78696FC-FECA-1BAD-A663-DD6498BC472C}.Debug|Win32.Build.0 = Debug|Win32
		{E78696FC-FECA-1BAD-A663-DD6498BC472C}.Debug|x64.ActiveCfg = Debug|x64
		{E78696FC-FECA-1BAD-A663-DD6498BC472C}.Debug|x64.Build.0 = Debug|x64
		{E78696FC-FECA-1BAD-A663-DD6498BC472C}.Release|Win32.ActiveCfg = Release|Win32
		{E78696FC-FECA-1BAD-A663-DD6498BC472C}.Release|Win32.Build.0 = Release|Win32
		{E78696FC-FECA-1BAD-A663-DD6498BC472C}.Release|x64.ActiveCfg = Release|x64
		{E78696FC-FECA-1BAD-A663-DD6498BC472C}.Release|x64.Build.0 = Release|x64
		{8BA06868-FECA-1BAD-A663-DD6498BC472C}.Debug|Win32.ActiveCfg = Debug|Win32
		{8BA06868-FECA-1BAD-A663-DD6498BC472C}.Debug|Win32.Build.0 = Debug|Win32
		{8BA06868-FECA-1BAD-A663-DD6498BC472C}.Debug|x64.ActiveCfg = Debug|x64
		{8BA06868-FECA-1BAD-A663-DD6498BC472C}.Debug|x64.Build.0 = Debug|x64
		{8BA06868-FECA-1BAD-A663-DD6498BC472C}.Release|Win32.ActiveCfg = Release|Win32
		{8BA06868-FECA-1BAD-A663-DD6498BC472C}.Release|Win32.Build.0 = Release|Win32
		{8BA06868-FECA-1BAD-A663-DD6498BC472C}.Release|x64.ActiveCfg = Release|x64
		{8BA06868-FECA-1BAD-A663-DD6498BC472C}.Release|x64.Build.0 = Release|x64
		{4B892F38-FECA-1BAD-B444-9D2E03914FF8}.Debug|Win32.ActiveCfg = Debug|Win32
		{4B892F38-FECA-1BAD-B444-9D2E03914FF8}.Debug|Win32.Build.0 = Debug|Win32
		{4B892F38-FECA-1BAD-B444-9D2E03914FF8}.Debug|x64.ActiveCfg = Debug|x64
		{4B892F38-FECA-1BAD-B444-9D2E03914FF8}.Debug|x64.Build.0 = Debug|x64
		{4B892F38-FECA-1BAD-B444-9D2E03914FF8}.Release|Win32.ActiveCfg = Release|Win32
		{4B892F38-FECA-1BAD-B444-9D2E03914FF8}.Release|Win32.Build.0 = Release|Win32
		{4B892F38-FECA-1BAD-B444-9D2E03914FF8}.Release|x64.ActiveCfg = Release|x64
		{4B892F38-FECA-1BAD-B444-9D2E03914FF8}.Release|x64.Build.0 = Release|x64
		{75A24F37-FECA-1BAD-B444-9D2E03914FF8}.Debug|Win32.ActiveCfg = Debug|Win32
		{75A24F37-FECA-1BAD-B444-9D2E03914FF8}.Debug|Win32.Build.0 = Debug|Win32
		{75A24F37-FECA-1BAD-B444-9D2E03914FF8}.Debug|x64.ActiveCfg = Debug|x64
		{75A24F37-FECA-1BAD-B444-9D2E03914FF8}.Debug|x64.Build.0 = Debug|x64
		{75A24F37-FECA-1BAD-B444-9D2E03914FF8}.Release|Win32.ActiveCfg = Release|Win32
		{75A24F37-FECA-1BAD-B444-9D2E03914FF8}.Release|Win32.Build.0 = Release|Win32
		{75A24F37-FECA-1BAD-B444-9D2E03914FF8}.Release|x64.ActiveCfg = Release|x64
		{75A24F37-FECA-1BAD-B444-9D2E03914FF8}.Release|x64.Build.0 = Release|x64
		{C1B24F28-FECA-1BAD-B444-9D2E03914FF8}.Debug|Win32.ActiveCfg = Debug|Win32
		{C1B24F28-FECA-1BAD-B444-9D2E03914FF8}.Debug|Win32.Build.0 = Debug|Win32
		{C1B24F28-FECA-1BAD-B444-9D2E03914FF8}.Debug|x64.ActiveCfg = Debug|x64
		{C1B24F28-FECA-1BAD-B444-9D2E03914FF8}.Debug|x64.Build.0 = Debug|x64
		{C1B24F28-FECA-1BAD-B444-9D2E03914FF8}.Release|Win32.ActiveCfg = Release|Win32
		{C1B24F28-FECA-1BAD-B444-9D2E03914FF8}.Release|Win32.Build.0 = Release|Win32
		{C1B24F28-FECA-1BAD-B444-9D2E03914FF8}.Release|x64.ActiveCfg = Release|x64
		{C1B24F28-FECA-1BAD-B444-9D2E03914FF8}.Release|x64.Build.0 = Release|x64
		{F0D11F6C-FECA-1BAD-4789-8A65FDDB96F8}.Debug|Win32.ActiveCfg = Debug|Win32
		{F0D11F6C-FECA-1BAD-4789-8A65FDDB96F8}.Debug|Win32.Build.0 = Debug|Win32
		{F0D11F6C-FECA-1BAD-4789-8A65FDDB96F8}.Debug|x64.ActiveCfg = Debug|x64
		{F0D11F6C-FECA-1BAD-4789-8A65FDDB96F8}.Debug|x64.Build.0 = Debug|x64
		{F0D11F6C-FECA-1BAD-4789-8A65FDDB96F8}.Release|Win32.ActiveCfg = Release|Win32
		{F0D11F6C-FECA-1BAD-4789-8A65FDDB96F8}.Release|Win32.Build.0 = Release|Win32
		{F0D11F6C-FECA-1BAD-4789-8A65FDDB96F8}.Release|x64.ActiveCfg = Release|x64
		{F0D11F6C-FECA-1BAD-4789-8A65FDDB96F8}.Release|x64.Build.0 = Release|x64
		{EC8F0B57-FECA-1BAD-4789-8A65FDDB96F8}.Debug|Win32.ActiveCfg = Debug|Win32
		{EC8F0B57-FECA-1BAD-4789-8A65FDDB96F8}.Debug|Win32.Build.0 = Debug|Win32
		{EC8F0B57-FECA-1BAD-4789-8A65FDDB96F8}.Debug|x64.ActiveCfg = Debug|x64
		{EC8F0B57-FECA-1BAD-4789-8A65FDDB96F8}.Debug|x64.Build.0 = Debug|x64
		{EC8F0B57-FECA-1BAD-4789-8A65FDDB96F8}.Release|Win32.ActiveCfg = Release|Win32
		{EC8F0B57-FECA-1BAD-4789-8A65FDDB96F8}.Release|Win32.Build.0 = Release|Win32
		{EC8F0B57-FECA-1BAD-4789-8A65FDDB96F8}.Release|x64.ActiveCfg = Release|x64
		{EC8F0B57-FECA-1BAD-4789-8A65FDDB96F8}.Release|x64.Build.0 = Release|x64
		{66B46B47-FECA-1BAD-4789-8A65FDDB96F8}.Debug|Win32.ActiveCfg = Debug|Win32
		{66B46B47-FECA-1BAD-4789-8A65FDDB96F8}.Debug|Win32.Build.0 = Debug|Win32
		{66B46B47-FECA-1BAD-4789-8A65FDDB96F8}.Debug|x64.ActiveCfg = Debug|x64
		{66B46B47-FECA-1BAD-4789-8A65FDDB96F8}.Debug|x64.Build.0 = Debug|x64
		{66B46B47-FECA-1BAD-4789-8A65FDDB96F8}.Release|Win32.ActiveCfg = Release|Win32
		{66B46B47-FECA-1BAD-4789-8A65FDDB96F8}.Release|Win32.Build.0 = Release|Win32
		{66B46B47-FECA-1BAD-4789-8A65FDDB96F8}.Release|x64.ActiveCfg = Release|x64
		{66B46B47-FECA-1BAD-4789-8A65FDDB96F8}.Release|x64.Build.0 = Release|x64
		{98C6F297-FECA-1BAD-E326-3960336C5C94}.Debug|Win32.ActiveCfg = Debug|Win32
		{98C6F297-FECA-1BAD-E326-3960336C5C94}.Debug|Win32.Build.0 = Debug|Win32
		{98C6F297-FECA-1BAD-E326-3960336C5C94}.Debug|x64.ActiveCfg = Debug|x64
		{98C6F297-FECA-1BAD-E326-3960336C5C94}.Debug|x64.Build.0 = Debug|x64
		{98C6F297-FECA-1BAD-E326-3960336C5C94}.Release|Win32.ActiveCfg = Release|Win32
		{98C6F297-FECA-1BAD-E326-3960336C5C94}.Release|Win32.Build.0 = Release|Win32
		{98C6F297-FECA-1BAD-E326-3960336C5C94}.Release|x64.ActiveCfg = Release|x64
		{98C6F297-FECA-1BAD-E326-3960336C5C94}.Release|x64.Build.0 = Release|x64
		{0B0CDBB1-FECA-1BAD-E326-3960336C5C94}.Debug|Win32.ActiveCfg = Debug|Win32
		{0B0CDBB1-FECA-1BAD-E326-3960336C5C94}.Debug|Win32.Build.0 = Debug|Win32
		{0B0CDBB1-FECA-1BAD-E326-3960336C5C94}.Debug|x64.ActiveCfg = Debug|x64
		{0B0CDBB1-FECA-1BAD-E326-3960336C5C94}.Debug|x64.Build.0 = Debug|x64
		{0B0CDBB1-FECA-1BAD-E326-3960336C5C94}.Release|Win32.ActiveCfg = Release|Win32
		{0B0CDBB1-FECA-1BAD-E326-3960336C5C94}.Release|Win32.Build.0 = Release|Win32
		{0B0CDBB1-FECA-1BAD-E326-3960336C5C94}.Release|x64.ActiveCfg = Release|x64
		{0B0CDBB1-FECA-1BAD-E326-3960336C5C94}.Release|x64.Build.0 = Release|x64
		{8137BBA1-FECA-1BAD-E326-3960336C5C94}.Debug|Win32.ActiveCfg = Debug|Win32
		{8137BBA1-FECA-1BAD-E326-3960336C5C94}.Debug|Win32.Build.0 = Debug|Win32
		{8137BBA1-FECA-1BAD-E326-3960336C5C94}.Debug|x64.ActiveCfg = Debug|x64
		{8137BBA1-FECA-1BAD-E326-3960336C5C94}.Debug|x64.Build.0 = Debug|x64
		{8137BBA1-FECA-1BAD-E326-3960336C5C94}.Release|Win32.ActiveCfg = Release|Win32
		{8137BBA1-FECA-1BAD-E326-3960336C5C94}.Release|Win32.Build.0 = Release|Win32
		{8137BBA1-FECA-1BAD-E326-3960336C5C94}.Release|x64.ActiveCfg = Release|x64
		{8137BBA1-FECA-1BAD-E326-3960336C5C94}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
